<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__anss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_anss_config_t</compoundname>
    <includes local="no">cy_ble_ans.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__anss__config__t_1a326432163c9c8e2cb355d8d7eeb0a8e4" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__anss__t">cy_stc_ble_anss_t</ref> *</type>
        <definition>const cy_stc_ble_anss_t* cy_stc_ble_anss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ans.h" bodystart="145" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ans.h" line="145" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service Configuration Structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="99">
        <label>cy_stc_ble_anss_char_t</label>
        <link refid="structcy__stc__ble__anss__char__t" />
      </node>
      <node id="97">
        <label>cy_stc_ble_anss_config_t</label>
        <link refid="structcy__stc__ble__anss__config__t" />
        <childnode refid="98" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="98">
        <label>cy_stc_ble_anss_t</label>
        <link refid="structcy__stc__ble__anss__t" />
        <childnode refid="99" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="147" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ans.h" bodystart="142" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ans.h" line="143" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__anss__config__t_1a326432163c9c8e2cb355d8d7eeb0a8e4" virt="non-virtual"><scope>cy_stc_ble_anss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>